domain fidonet /Users/kreon/macfidoip/out 2
address  2:5020/9999.9999@fidonet
sysname "PointSystem"
location "Moscow"
sysop "SysOp"
nodeinfo 115200,TCP,BINKP
call-delay 20
rescan-delay 5
try 1
hold 5
send-if-pwd
log /Users/kreon/macfidoip/binkd.log
loglevel 4
conlog 4
percents
printq
inbound /Users/kreon/macfidoip/in.sec
inbound-nonsecure /Users/kreon/macfidoip/in
temp-inbound /Users/kreon/macfidoip/in.tmp
minfree 2048
minfree-nonsecure 2048
kill-dup-partial-files
kill-old-partial-files 86400
kill-old-bsy 43200
prescan
node 2:5020/9999 fidonode.in 9999qwer
